<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Generated 2-lug-2017 12.20.07 by Hibernate Tools 5.2.3.Final --><!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping auto-import="true" default-access="property" default-cascade="none" default-lazy="true">
    <class catalog="SicuraSQL_Findomestic_Web" dynamic-insert="false" dynamic-update="false" mutable="true" name="sicura.entities.DisposizioniBonifici" optimistic-lock="version" polymorphism="implicit" schema="dbo" select-before-update="false" table="Disposizioni_Bonifici">
        <id name="id" type="java.lang.Integer">
            <column name="ID"/>
            <generator class="identity"/>
        </id>
        <property generated="never" lazy="false" name="iddisposizione" optimistic-lock="true" type="java.lang.Integer" unique="false">
            <column name="IDDisposizione"/>
        </property>
        <property generated="never" lazy="false" name="iddistintaBanca" optimistic-lock="true" type="java.lang.Integer" unique="false">
            <column name="IDDistintaBanca"/>
        </property>
        <property generated="never" lazy="false" name="flagIddistintaBanca" optimistic-lock="true" type="java.lang.Boolean" unique="false">
            <column name="FlagIDDistintaBanca"/>
        </property>
        <property generated="never" lazy="false" name="idordinante" optimistic-lock="true" type="java.lang.Integer" unique="false">
            <column name="IDOrdinante"/>
        </property>
        <property generated="never" lazy="false" name="iddestinatario" optimistic-lock="true" type="java.lang.Integer" unique="false">
            <column name="IDDestinatario"/>
        </property>
        <property generated="never" lazy="false" name="iddistintaFlussoInput" optimistic-lock="true" type="java.lang.Integer" unique="false">
            <column name="IDDistintaFlussoInput"/>
        </property>
        <property generated="never" lazy="false" name="numeroDisposizioneDistinta" optimistic-lock="true" type="java.lang.Integer" unique="false">
            <column name="NumeroDisposizioneDistinta"/>
        </property>
        <property generated="never" lazy="false" name="dataEsecuzioneDisposizione" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="Data_Esecuzione_Disposizione"/>
        </property>
        <property generated="never" lazy="false" name="flagDataEsecuzioneDisposizione" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagData_Esecuzione_Disposizione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataValutaDestinatario" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="Data_Valuta_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagDataValutaDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagData_Valuta_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="causale" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Causale"/>
        </property>
        <property generated="never" lazy="false" name="flagCausale" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCausale" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="modalitaPagamento" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="ModalitaPagamento"/>
        </property>
        <property generated="never" lazy="false" name="flagModalitaPagamento" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagModalitaPagamento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="importo" optimistic-lock="true" type="string" unique="false">
            <column length="15" name="Importo"/>
        </property>
        <property generated="never" lazy="false" name="flagImporto" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagImporto" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="importoDbgrid" optimistic-lock="true" type="java.lang.Double" unique="false">
            <column name="ImportoDBGrid" precision="53" scale="0"/>
        </property>
        <property generated="never" lazy="false" name="codiceAbiOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Codice_Abi_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceAbiOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodice_Abi_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="cabOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Cab_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagCabOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCab_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="contoOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="12" name="Conto_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagContoOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagConto_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="divisaContoOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="3" name="Divisa_Conto_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagDivisaContoOrdinante" optimistic-lock="true" type="java.lang.Boolean" unique="false">
            <column name="FlagDivisa_Conto_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="codiceAbiDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Codice_Abi_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceAbiDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodice_Abi_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="cabDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Cab_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagCabDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCab_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="contoDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="12" name="Conto_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagContoDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagConto_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="statoConvalida" optimistic-lock="true" type="java.lang.Short" unique="false">
            <column name="StatoConvalida"/>
        </property>
        <property generated="never" lazy="false" name="bancaSportelloDomic" optimistic-lock="true" type="string" unique="false">
            <column length="50" name="Banca_Sportello_Domic"/>
        </property>
        <property generated="never" lazy="false" name="flagBancaSportelloDomic" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagBanca_Sportello_Domic" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="cin" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="Cin"/>
        </property>
        <property generated="never" lazy="false" name="flagCin" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCin" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceSiaOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Codice_Sia_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceSiaOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodice_Sia_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="tipoCodice" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="TipoCodice"/>
        </property>
        <property generated="never" lazy="false" name="flagTipoCodice" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagTipoCodice" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="indirizzoOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="30" name="Indirizzo_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagIndirizzoOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagIndirizzo_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="localitàOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="30" name="Località_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagLocalitàOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagLocalità_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceFiscaleOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="16" name="Codice_Fiscale_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceFiscaleOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodice_Fiscale_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="denominazioneDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="90" name="DenominazioneDestinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagDenominazioneDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDenominazioneDestinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceFiscaleDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="16" name="Codice_Fiscale_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceFiscaleDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodice_Fiscale_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="indirizzoDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="30" name="Indirizzo_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagIndirizzoDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagIndirizzo_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="continuazioneIndirizzoDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="70" name="Continuazione_Indirizzo_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagContinuazioneIndirizzoDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagContinuazione_Indirizzo_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="capDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Cap_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagCapDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCap_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="cittàDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="25" name="Città_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagCittàDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCittà_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="provinciaDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="2" name="Provincia_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagProvinciaDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagProvincia_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="domiciliazioneDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="65" name="Domiciliazione_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagDomiciliazioneDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDomiciliazione_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="descrizioneDisposizione" optimistic-lock="true" type="string" unique="false">
            <column length="2000" name="Descrizione_Disposizione"/>
        </property>
        <property generated="never" lazy="false" name="flagDescrizioneDisposizione" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDescrizione_Disposizione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceClienteDebitore" optimistic-lock="true" type="string" unique="false">
            <column length="16" name="CodiceClienteDebitore"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceClienteDebitore" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodiceClienteDebitore" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="aziendaOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="96" name="Azienda_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagAziendaOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagAzienda_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="firmaEmittente" optimistic-lock="true" type="string" unique="false">
            <column length="20" name="FirmaEmittente"/>
        </property>
        <property generated="never" lazy="false" name="flagFirmaEmittente" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagFirmaEmittente" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="campoaDisposizione" optimistic-lock="true" type="string" unique="false">
            <column length="8" name="CampoaDisposizione"/>
        </property>
        <property generated="never" lazy="false" name="flagCampoaDisposizione" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCampoaDisposizione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="erroriCampiObbligatori" optimistic-lock="true" type="java.lang.Short" unique="false">
            <column name="ErroriCampiObbligatori"/>
        </property>
        <property generated="never" lazy="false" name="erroriCongruenza" optimistic-lock="true" type="java.lang.Short" unique="false">
            <column name="ErroriCongruenza"/>
        </property>
        <property generated="never" lazy="false" name="erroriCampiData" optimistic-lock="true" type="java.lang.Short" unique="false">
            <column name="ErroriCampiData"/>
        </property>
        <property generated="never" lazy="false" name="erroriPiazzatura" optimistic-lock="true" type="java.lang.Short" unique="false">
            <column name="ErroriPiazzatura"/>
        </property>
        <property generated="never" lazy="false" name="flagStampa" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStampa" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="coordinateIbanordinante" optimistic-lock="true" type="string" unique="false">
            <column length="42" name="CoordinateIBANordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagCoordinateIbanordinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCoordinateIBANordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="coordinateIbanbeneficiario" optimistic-lock="true" type="string" unique="false">
            <column length="42" name="CoordinateIBANbeneficiario"/>
        </property>
        <property generated="never" lazy="false" name="flagCoordinateIbanbeneficiario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCoordinateIBANbeneficiario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="descrizioneConto" optimistic-lock="true" type="string" unique="false">
            <column length="30" name="DescrizioneConto"/>
        </property>
        <property generated="never" lazy="false" name="flagDescrizioneConto" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDescrizioneConto" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="richiestaEsito" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="RichiestaEsito"/>
        </property>
        <property generated="never" lazy="false" name="flagRichiestaEsito" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagRichiestaEsito" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="esito" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="Esito"/>
        </property>
        <property generated="never" lazy="false" name="flagEsito" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagEsito" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="tipoCodiceRiferimento" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="TipoCodiceRiferimento"/>
        </property>
        <property generated="never" lazy="false" name="flagTipoCodiceRiferimento" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagTipoCodiceRiferimento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceRiferimento" optimistic-lock="true" type="string" unique="false">
            <column length="35" name="CodiceRiferimento"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceRiferimento" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodiceRiferimento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="tipoAnomalia" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="TipoAnomalia"/>
        </property>
        <property generated="never" lazy="false" name="flagTipoAnomalia" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagTipoAnomalia" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="valutaOrdinante" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="ValutaOrdinante"/>
        </property>
        <property generated="never" lazy="false" name="flagValutaOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagValutaOrdinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="valutaBeneficiario" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="ValutaBeneficiario"/>
        </property>
        <property generated="never" lazy="false" name="flagValutaBeneficiario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagValutaBeneficiario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataOrdine" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataOrdine"/>
        </property>
        <property generated="never" lazy="false" name="flagDataOrdine" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDataOrdine" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataContabileAddebito" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataContabileAddebito"/>
        </property>
        <property generated="never" lazy="false" name="flagDataContabileAddebito" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDataContabileAddebito" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataEsecuzione" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataEsecuzione"/>
        </property>
        <property generated="never" lazy="false" name="flagDataEsecuzione" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDataEsecuzione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="importoCommissioni" optimistic-lock="true" type="string" unique="false">
            <column length="15" name="ImportoCommissioni"/>
        </property>
        <property generated="never" lazy="false" name="flagImportoCommissioni" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagImportoCommissioni" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="importoSpese" optimistic-lock="true" type="string" unique="false">
            <column length="15" name="ImportoSpese"/>
        </property>
        <property generated="never" lazy="false" name="flagImportoSpese" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagImportoSpese" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="importoPenali" optimistic-lock="true" type="string" unique="false">
            <column length="15" name="ImportoPenali"/>
        </property>
        <property generated="never" lazy="false" name="flagImportoPenali" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagImportoPenali" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="numeroAssegnoEmesso" optimistic-lock="true" type="string" unique="false">
            <column length="16" name="NumeroAssegnoEmesso"/>
        </property>
        <property generated="never" lazy="false" name="flagNumeroAssegnoEmesso" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNumeroAssegnoEmesso" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="bancaGatewayMp" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="BancaGatewayMP"/>
        </property>
        <property generated="never" lazy="false" name="flagBancaGatewayMp" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagBancaGatewayMP" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceMarketPlace" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="CodiceMarketPlace"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceMarketPlace" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodiceMarketPlace" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="userId" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="UserID"/>
        </property>
        <property generated="never" lazy="false" name="provenienzaDisposizione" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="ProvenienzaDisposizione"/>
        </property>
        <property generated="never" lazy="false" name="tipoFlussoInput" optimistic-lock="true" type="string" unique="false">
            <column length="2" name="TipoFlussoInput"/>
        </property>
        <property generated="never" lazy="false" name="iddisposizioneFunzioneOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="30" name="IDDisposizioneFunzioneOrdinante"/>
        </property>
        <property generated="never" lazy="false" name="dataInserimentoDisposizione" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataInserimentoDisposizione"/>
        </property>
        <property generated="never" lazy="false" name="dataFlussoDisposizione" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataFlussoDisposizione"/>
        </property>
        <property generated="never" lazy="false" name="dataEsitoDisposizione" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataEsitoDisposizione"/>
        </property>
        <property generated="never" lazy="false" name="flagDataEsitoDisposizione" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDataEsitoDisposizione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataUltimoEsitoAcquisito" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataUltimoEsitoAcquisito"/>
        </property>
        <property generated="never" lazy="false" name="flagDataUltimoEsitoAcquisito" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDataUltimoEsitoAcquisito" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="statoDisposizione" optimistic-lock="true" type="string" unique="false">
            <column length="15" name="StatoDisposizione"/>
        </property>
        <property generated="never" lazy="false" name="flagStatoDisposizione" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStatoDisposizione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceSocietà" optimistic-lock="true" type="string" unique="false">
            <column length="3" name="CodiceSocietà"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceSocietà" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodiceSocietà" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="causaleMovimento" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="CausaleMovimento"/>
        </property>
        <property generated="never" lazy="false" name="flagCausaleMovimento" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCausaleMovimento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="descrizioneOperazione" optimistic-lock="true" type="string" unique="false">
            <column length="60" name="DescrizioneOperazione"/>
        </property>
        <property generated="never" lazy="false" name="flagDescrizioneOperazione" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDescrizioneOperazione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="tipoMovimento" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="TipoMovimento"/>
        </property>
        <property generated="never" lazy="false" name="flagTipoMovimento" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagTipoMovimento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="funzioneOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="FunzioneOrdinante"/>
        </property>
        <property generated="never" lazy="false" name="flagFunzioneOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagFunzioneOrdinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="descrizioneMovimento" optimistic-lock="true" type="string" unique="false">
            <column length="50" name="DescrizioneMovimento"/>
        </property>
        <property generated="never" lazy="false" name="flagDescrizioneMovimento" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDescrizioneMovimento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="contabilizzazioneMovimento" optimistic-lock="true" type="boolean" unique="false">
            <column name="ContabilizzazioneMovimento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="flagContabilizzazioneMovimento" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagContabilizzazioneMovimento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="forzaStatoAr" optimistic-lock="true" type="boolean" unique="false">
            <column name="ForzaStatoAR" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="ramoMinisteriale" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="RamoMinisteriale"/>
        </property>
        <property generated="never" lazy="false" name="flagRamoMinisteriale" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagRamoMinisteriale" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="ramoTecnico" optimistic-lock="true" type="string" unique="false">
            <column length="2" name="RamoTecnico"/>
        </property>
        <property generated="never" lazy="false" name="flagRamoTecnico" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagRamoTecnico" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="agenziaCdc" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="AgenziaCDC"/>
        </property>
        <property generated="never" lazy="false" name="flagAgenziaCdc" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagAgenziaCDC" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="descrizioneAgenziaCdc" optimistic-lock="true" type="string" unique="false">
            <column length="50" name="DescrizioneAgenziaCDC"/>
        </property>
        <property generated="never" lazy="false" name="flagDescrizioneAgenziaCdc" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDescrizioneAgenziaCDC" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="statistico1" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="Statistico1"/>
        </property>
        <property generated="never" lazy="false" name="flagStatistico1" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStatistico1" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="statistico2" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="Statistico2"/>
        </property>
        <property generated="never" lazy="false" name="flagStatistico2" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStatistico2" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="numeroSinistroDanni" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="NumeroSinistroDanni"/>
        </property>
        <property generated="never" lazy="false" name="flagNumeroSinistroDanni" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNumeroSinistroDanni" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="lastSaved" optimistic-lock="true" type="binary" unique="false">
            <column name="LastSaved" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="noteFunzioneOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="60" name="NoteFunzioneOrdinante"/>
        </property>
        <property generated="never" lazy="false" name="flagNoteFunzioneOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNoteFunzioneOrdinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="noteTesoreria" optimistic-lock="true" type="string" unique="false">
            <column length="60" name="NoteTesoreria"/>
        </property>
        <property generated="never" lazy="false" name="flagNoteTesoreria" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNoteTesoreria" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="numeroPolizza" optimistic-lock="true" type="string" unique="false">
            <column length="13" name="NumeroPolizza"/>
        </property>
        <property generated="never" lazy="false" name="flagNumeroPolizza" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNumeroPolizza" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="noContabilizzazioneEsito" optimistic-lock="true" type="boolean" unique="false">
            <column name="NoContabilizzazioneEsito" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="flagNoContabilizzazioneEsito" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNoContabilizzazioneEsito" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="noTabellaContabilizzazione" optimistic-lock="true" type="boolean" unique="false">
            <column name="NoTabellaContabilizzazione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="flagNoTabellaContabilizzazione" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNoTabellaContabilizzazione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="contoPerCassa" optimistic-lock="true" type="boolean" unique="false">
            <column name="ContoPerCassa" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="flagContoPerCassa" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagContoPerCassa" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="circuitoPagamento" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="CircuitoPagamento"/>
        </property>
        <property generated="never" lazy="false" name="flagCircuitoPagamento" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCircuitoPagamento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="utenteNas" optimistic-lock="true" type="string" unique="false">
            <column length="50" name="UtenteNAS"/>
        </property>
        <property generated="never" lazy="false" name="flagUtenteNas" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagUtenteNAS" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="tipoDisposizioneNas" optimistic-lock="true" type="string" unique="false">
            <column length="3" name="TipoDisposizioneNAS"/>
        </property>
        <property generated="never" lazy="false" name="flagTipoDisposizioneNas" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagTipoDisposizioneNAS" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="causaleDisposizioneNas" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="CausaleDisposizioneNAS"/>
        </property>
        <property generated="never" lazy="false" name="flagCausaleDisposizioneNas" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCausaleDisposizioneNAS" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="naturaPagamentoNas" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="NaturaPagamentoNAS"/>
        </property>
        <property generated="never" lazy="false" name="flagNaturaPagamentoNas" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNaturaPagamentoNAS" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataSpossessamentoNas" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataSpossessamentoNAS"/>
        </property>
        <property generated="never" lazy="false" name="flagDataSpossessamentoNas" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDataSpossessamentoNAS" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="divisaImportoNas" optimistic-lock="true" type="string" unique="false">
            <column length="3" name="DivisaImportoNAS"/>
        </property>
        <property generated="never" lazy="false" name="flagDivisaImportoNas" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDivisaImportoNAS" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="ruoloBeneficiarioNas" optimistic-lock="true" type="string" unique="false">
            <column length="50" name="RuoloBeneficiarioNAS"/>
        </property>
        <property generated="never" lazy="false" name="flagRuoloBeneficiarioNas" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagRuoloBeneficiarioNAS" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="denominazionePosizioneNas" optimistic-lock="true" type="string" unique="false">
            <column length="200" name="DenominazionePosizioneNAS"/>
        </property>
        <property generated="never" lazy="false" name="flagDenominazionePosizioneNas" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDenominazionePosizioneNAS" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="ruoloPosizioneNas" optimistic-lock="true" type="string" unique="false">
            <column length="50" name="RuoloPosizioneNAS"/>
        </property>
        <property generated="never" lazy="false" name="flagRuoloPosizioneNas" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagRuoloPosizioneNAS" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="indirizzoDomiciliazioneDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="30" name="Indirizzo_Domiciliazione_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagIndirizzoDomiciliazioneDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagIndirizzo_Domiciliazione_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="continuazioneIndirizzoDomiciliazioneDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="70" name="Continuazione_Indirizzo_Domiciliazione_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagContinuazioneIndirizzoDomiciliazioneDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagContinuazione_Indirizzo_Domiciliazione_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="capDomiciliazioneDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="CAP_Domiciliazione_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagCapDomiciliazioneDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCAP_Domiciliazione_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="comuneDomiciliazioneDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="23" name="Comune_Domiciliazione_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagComuneDomiciliazioneDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagComune_Domiciliazione_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="provinciaDomiciliazioneDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="2" name="Provincia_Domiciliazione_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagProvinciaDomiciliazioneDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagProvincia_Domiciliazione_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataLuogoIstruzioni" optimistic-lock="true" type="string" unique="false">
            <column length="60" name="DataLuogoIstruzioni"/>
        </property>
        <property generated="never" lazy="false" name="flagDataLuogoIstruzioni" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDataLuogoIstruzioni" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="streamFirmaDigitaleNas" optimistic-lock="true" type="clob" unique="false">
            <column name="StreamFirmaDigitaleNAS"/>
        </property>
        <property generated="never" lazy="false" name="flagStreamFirmaDigitaleNas" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStreamFirmaDigitaleNAS" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="ramoMinisterialeEffettivo" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="RamoMinisterialeEffettivo"/>
        </property>
        <property generated="never" lazy="false" name="flagRamoMinisterialeEffettivo" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagRamoMinisterialeEffettivo" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="causaleAntiriciclaggio" optimistic-lock="true" type="java.lang.Boolean" unique="false">
            <column name="CausaleAntiriciclaggio"/>
        </property>
        <property generated="never" lazy="false" name="flagCausaleAntiriciclaggio" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCausaleAntiriciclaggio" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceRaccomandata" optimistic-lock="true" type="string" unique="false">
            <column length="12" name="CodiceRaccomandata"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceRaccomandata" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodiceRaccomandata" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataIncassoAssegnoTraenza" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataIncassoAssegnoTraenza"/>
        </property>
        <property generated="never" lazy="false" name="flagDataIncassoAssegnoTraenza" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDataIncassoAssegnoTraenza" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceFrazionarioPagamento" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="CodiceFrazionarioPagamento"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceFrazionarioPagamento" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodiceFrazionarioPagamento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="descrizioneFrazionarioPagamento" optimistic-lock="true" type="string" unique="false">
            <column length="35" name="DescrizioneFrazionarioPagamento"/>
        </property>
        <property generated="never" lazy="false" name="flagDescrizioneFrazionarioPagamento" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDescrizioneFrazionarioPagamento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="sezioneFrazionarioPagamento" optimistic-lock="true" type="string" unique="false">
            <column length="2" name="SezioneFrazionarioPagamento"/>
        </property>
        <property generated="never" lazy="false" name="flagSezioneFrazionarioPagamento" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagSezioneFrazionarioPagamento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="oraPagamento" optimistic-lock="true" type="string" unique="false">
            <column length="6" name="OraPagamento"/>
        </property>
        <property generated="never" lazy="false" name="flagOraPagamento" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagOraPagamento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="identificativoLetteraBeneficiario" optimistic-lock="true" type="string" unique="false">
            <column length="30" name="IdentificativoLetteraBeneficiario"/>
        </property>
        <property generated="never" lazy="false" name="flagIdentificativoLetteraBeneficiario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagIdentificativoLetteraBeneficiario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="statoDisposizioneNas" optimistic-lock="true" type="string" unique="false">
            <column length="3" name="StatoDisposizioneNas"/>
        </property>
        <property generated="never" lazy="false" name="flagStatoDisposizioneNas" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStatoDisposizioneNas" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataCambioStatoDisposizioneNas" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataCambioStatoDisposizioneNas"/>
        </property>
        <property generated="never" lazy="false" name="causaScartoSep" optimistic-lock="true" type="string" unique="false">
            <column length="8" name="CausaScartoSep"/>
        </property>
        <property generated="never" lazy="false" name="flagCausaScartoSep" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCausaScartoSep" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="statoDisposizioneSep" optimistic-lock="true" type="string" unique="false">
            <column length="8" name="StatoDisposizioneSep"/>
        </property>
        <property generated="never" lazy="false" name="flagStatoDisposizioneSep" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStatoDisposizioneSep" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataEmissioneSep" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataEmissioneSep"/>
        </property>
        <property generated="never" lazy="false" name="flagDataEmissioneSep" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDataEmissioneSep" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataScadenzaSep" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataScadenzaSep"/>
        </property>
        <property generated="never" lazy="false" name="flagDataScadenzaSep" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDataScadenzaSep" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="statoAnomaliaSep" optimistic-lock="true" type="string" unique="false">
            <column length="8" name="StatoAnomaliaSep"/>
        </property>
        <property generated="never" lazy="false" name="flagStatoAnomaliaSep" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStatoAnomaliaSep" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataAnomaliaSep" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataAnomaliaSep"/>
        </property>
        <property generated="never" lazy="false" name="flagDataAnomaliaSep" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDataAnomaliaSep" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="importoAddebitatoSep" optimistic-lock="true" type="string" unique="false">
            <column length="15" name="ImportoAddebitatoSep"/>
        </property>
        <property generated="never" lazy="false" name="flagImportoAddebitatoSep" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagImportoAddebitatoSep" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="causaleStornoBonificoSep" optimistic-lock="true" type="string" unique="false">
            <column length="150" name="CausaleStornoBonificoSep"/>
        </property>
        <property generated="never" lazy="false" name="flagCausaleStornoBonificoSep" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCausaleStornoBonificoSep" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceStornoBonificoSep" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="CodiceStornoBonificoSep"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceStornoBonificoSep" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodiceStornoBonificoSep" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="abiNegoziazioneAssegno" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="AbiNegoziazioneAssegno"/>
        </property>
        <property generated="never" lazy="false" name="flagAbiNegoziazioneAssegno" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagAbiNegoziazioneAssegno" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="cabNegoziazioneAssegno" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="CabNegoziazioneAssegno"/>
        </property>
        <property generated="never" lazy="false" name="flagCabNegoziazioneAssegno" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCabNegoziazioneAssegno" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="tipoIncassoAssegno" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="TipoIncassoAssegno"/>
        </property>
        <property generated="never" lazy="false" name="flagTipoIncassoAssegno" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagTipoIncassoAssegno" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="numeroRaccomandataDisguidata" optimistic-lock="true" type="string" unique="false">
            <column length="20" name="NumeroRaccomandataDisguidata"/>
        </property>
        <property generated="never" lazy="false" name="flagNumeroRaccomandataDisguidata" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNumeroRaccomandataDisguidata" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="utenteTestWebService" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="UtenteTestWebService"/>
        </property>
        <property generated="never" lazy="false" name="flagUtenteTestWebService" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagUtenteTestWebService" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="tipoSpedizioneAssegno" optimistic-lock="true" type="string" unique="false">
            <column length="2" name="TipoSpedizioneAssegno"/>
        </property>
        <property generated="never" lazy="false" name="flagTipoSpedizioneAssegno" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagTipoSpedizioneAssegno" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="nomeSupportoFlussoInputCbi" optimistic-lock="true" type="string" unique="false">
            <column length="20" name="NomeSupportoFlussoInputCBI"/>
        </property>
        <property generated="never" lazy="false" name="flagNomeSupportoFlussoInputCbi" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNomeSupportoFlussoInputCBI" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceCucOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="35" name="Codice_CUC_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceCucOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodice_CUC_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="bonificoHigPriority" optimistic-lock="true" type="boolean" unique="false">
            <column name="BonificoHigPriority" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="flagBonificoHigPriority" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagBonificoHigPriority" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="bicCreditore" optimistic-lock="true" type="string" unique="false">
            <column length="11" name="BIC_Creditore"/>
        </property>
        <property generated="never" lazy="false" name="flagBicCreditore" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagBIC_Creditore" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="esitoSepaRsnCode" optimistic-lock="true" type="string" unique="false">
            <column length="4" name="EsitoSepaRsnCode"/>
        </property>
        <property generated="never" lazy="false" name="flagEsitoSepaRsnCode" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagEsitoSepaRsnCode" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="esitoSepaPrtry" optimistic-lock="true" type="string" unique="false">
            <column length="35" name="EsitoSepaPrtry"/>
        </property>
        <property generated="never" lazy="false" name="flagEsitoSepaPrtry" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagEsitoSepaPrtry" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="esitoSepaAddtlInf" optimistic-lock="true" type="string" unique="false">
            <column length="105" name="EsitoSepaAddtlInf"/>
        </property>
        <property generated="never" lazy="false" name="flagEsitoSepaAddtlInf" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagEsitoSepaAddtlInf" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="esitoSepaElmRfc" optimistic-lock="true" type="string" unique="false">
            <column name="EsitoSepaElmRfc"/>
        </property>
        <property generated="never" lazy="false" name="flagEsitoSepaElmRfc" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagEsitoSepaElmRfc" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="esitoMsgId" optimistic-lock="true" type="string" unique="false">
            <column name="EsitoMsgId"/>
        </property>
        <property generated="never" lazy="false" name="flagEsitoMsgId" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagEsitoMsgId" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="disposizioneGuid" optimistic-lock="true" type="string" unique="false">
            <column length="36" name="DisposizioneGuid" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="firmaDelegato1" optimistic-lock="true" type="boolean" unique="false">
            <column name="FirmaDelegato1" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="firmaDelegato2" optimistic-lock="true" type="boolean" unique="false">
            <column name="FirmaDelegato2" not-null="true"/>
        </property>
    </class>
</hibernate-mapping>
